TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Intersection ( set S1, list S2 ) -> set

### Description

<shortdoc> Return the set derived by the intersection of the sets `S1' and `S2'.
The intersection is the set of those elements that are elements in both sets. So `Intersection' removes (see `SetRemove') all elements from `S1' that are not in `S2'.
`S2' may be a list that is not a proper set, in which case `Set' is silently applied to it. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack